@charset "utf-8";

/* ===================================================================
CSS Document

 □file name  :index.css
 
=================================================================== */


section{
	margin-bottom:70px;
}
section:last-of-type{
	margin-bottom:0;
}
header #hdTel{
	right:25px;
	margin-right:0;
}
header #hdTel{
	position:fixed;
	z-index:0;
	background:url(../img/hd_tel.png) no-repeat;
}
#contents{
	margin-top:860px;
	background:url(/cmn/img/bg.gif) repeat;
	margin-bottom:0;
	padding-bottom:60px;
}

.hideOverlay{
	position:fixed;
	top:0;
	left:0;
	z-index:10000;
	background:url(/img/opening.jpg) no-repeat #000;
	background-size:100% auto;
	width:100%;
	height:100%;
}
.hideOverlay .symbolSet .symbol{display:none;position:absolute;width:100%;top:500px; left:1000px;}
.hideOverlay .catch{display:none; position:absolute; left:50px; top:1020px; width:100%;}

/*.hideOverlay{
	width:100%;
	height:100%;
	background:url(/img/opening.jpg) no-repeat #000;
	background-size:cover;
	position:fixed;
	z-index:100000;
	color:#fff;
	top:0;
	left:0;
}*/


/*---------------------------------寄付金のお願い*/
#donation{
	background:url(../../img/kifu_bg.jpg) no-repeat top center;
	height:500px;
	position:relative;
}
#donation .col2{
	padding-top:140px;
	color:#fff;
	width:580px;
	margin:0 auto;
}
#donation .posL{
	width:140px;
}
#donation .posR{
	width:420px;
}


/*--------------------------------- メインビジュアル*/
#mainVs{
	width:100%;
	position:fixed;
	overflow:hidden;
	height:860px;
	padding-top:88px;
	/*transform: translate(0px, -8px);*/
	top:0;
}
#mainVs p.txt{
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-150px;
	margin-left:-150px;
}
#mainVs p.scroll{
	position:absolute;
	bottom:20px;
	left:50%;
	margin-left:-25px;
	width:48px;
	height:48px;
	animation: scroll-down 4s ease infinite;
}
#mainVs p.scroll span {
	position: absolute;
	top: 0;
	left: 50%;
	width: 46px;
	height: 46px;
	margin-left: -23px;
	border: 2px solid #333;
	border-radius: 100%;
	box-sizing: border-box;
}
#mainVs p.scroll span::after {
	position: absolute;
	top: 50%;
	left: 50%;
	content: '';
	width: 16px;
	height: 16px;
	margin: -12px 0 0 -8px;
	border-left: 2px solid #333;
	border-bottom: 2px solid #333;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	box-sizing: border-box;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: sdb 2s infinite;
	animation: sdb 2s infinite;
}
@-webkit-keyframes sdb {
	0% {
		-webkit-transform: rotate(-45deg) translate(0, 0);
	}
	20% {
		-webkit-transform: rotate(-45deg) translate(-8px, 8px);
	}
	40% {
		-webkit-transform: rotate(-45deg) translate(0, 0);
	}
}
@keyframes sdb {
	0% {
		transform: rotate(-45deg) translate(0, 0);
	}
	20% {
		transform: rotate(-45deg) translate(-8px, 8px);
	}
	40% {
		transform: rotate(-45deg) translate(0, 0);
	}
}



/*---------------------------------ボタン入口*/
#btn{
	background:url(../../img/btn_bg.jpg) no-repeat top center;
	position:relative;
	height:600px;
}
#btn ul{
	position:absolute;
	left:50%;
	margin-left:-490px;
	bottom:-100px;
}
#btn li{
	float:left;
	margin-right:10px;
	  -moz-animation: vertical 1s ease-in-out infinite alternate;
	  -ms-animation: vertical 1s ease-in-out infinite alternate;
	  -o-animation: vertical 1s ease-in-out infinite alternate;
 	 -webkit-animation: vertical 1s ease-in-out infinite alternate;
 	 animation: vertical 1s ease-in-out infinite alternate;
}
/*
#btn li a{
	  -moz-animation: horizontal 1s ease-in-out infinite alternate;
	  -ms-animation: horizontal 1s ease-in-out infinite alternate;
	  -o-animation: horizontal 1s ease-in-out infinite alternate;
 	 -webkit-animation: horizontal 1s ease-in-out infinite alternate;
 	 animation: horizontal 1s ease-in-out infinite alternate;
}

#btn li:nth-of-type(1),{
	animation-duration: 1.1s
}
#btn li:nth-of-type(2),
#btn li:nth-of-type(4){
	animation-duration: 1.3s
}
#btn li:nth-of-type(3){
	animation-duration: 1.5s
}
#btn li:nth-of-type(5),{
	animation-duration: 1.7s
}
@-webkit-keyframes horizontal{
    0% { transform:translateX( -25px); }
  100% { transform:translateX(  0px); }
}
@-moz-keyframes horizontal{
    0% { transform:translateX( -15px); }
  100% { transform:translateX(  0px); }
}
@-ms-keyframes horizontal{
    0% { transform:translateX( -25px); }
  100% { transform:translateX(  0px); }
}
@-o-keyframes horizontal{
    0% { transform:translateX( -15px); }
  100% { transform:translateX(  0px); }
}
@keyframes horizontal {
    0% { transform:translateX( -25px); }
  100% { transform:translateX(  0px); }
}

@-webkit-keyframes vertical{
    0% { transform:translateY(-25px); }
  100% { transform:translateY(  0px); }
}
@-moz-keyframes vertical{
    0% { transform:translateY(-15px); }
  100% { transform:translateY(  0px); }
}
@-ms-keyframes vertical{
    0% { transform:translateY(-25px); }
  100% { transform:translateY(  0px); }
}
@-o-keyframes vertical{
    0% { transform:translateY(-15px); }
  100% { transform:translateY(  0px); }
}
@keyframes vertical {
    0% { transform:translateY(-25px); }
  100% { transform:translateY(  0px); }
}*/
#btn li.big{
	margin-top:-50px;
}



/*---------------------------------コンセプト*/
#concept{
	height:560px;
	background:url(../../img/concept_bg.jpg) no-repeat top center;
	margin-top:110px;
	letter-spacing:.1em;
	line-height:30px;
}
#concept div{
	padding:60px 0 0 380px;
	text-align:center;
}
#concept div h2{
	margin-bottom:30px;
}
#concept div p{
	-ms-writing-mode: tb-rl; /* for MS IE8+ */
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
	height:285px;
	text-align:left;
}


/*---------------------------------新着*/
#tpNews {
	margin-top:-50px;
}
#tpNews h2.ttl{
	text-align:right;
}
#tpNews ul { 
	width:100%;
	float:right;
}
#tpNews ul li {
	float:left;
	width:24.4%;
	text-align:center;
	color:#fff;
	font-size:14px;
	padding:10px 0;
	border-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	margin-right:0.7%;
	font-weight:bold;
}
#tpNews ul li:nth-of-type(1){
	background:#d1664c;
}
#tpNews ul li:nth-of-type(2){
	background:#deab30;
}
#tpNews ul li:nth-of-type(3){
	background:#58b5b5;
}
#tpNews ul li:nth-of-type(4){
	background:#b0b84e;
	margin-right:0;
}
#tab {
	width:100%;
	margin-top:1px;
	padding:0;
}
.tabBox {
	width:100%;
	margin:0px auto;
	overflow:hidden;
	font-size:14px;
	letter-spacing:.0em;
}
.tabBox dl {
	margin-top:30px;
}
.tabBox dl dt{
	float:left;
	width:120px;
	color:#a8603c;
	font-weight:bold;
}
.tabBox dl dd{
	padding:0 0 10px 120px;
	border-bottom:1px dotted #aaa;
	margin-bottom:10px;
	background:url(../img/ico_yj.gif) no-repeat 105px 8px;
}
.tabBox dl:after{
	content:"";
	clear:both;
	display:block;
}


/*---------------------------------野口英世*/
#person .posL{
	width:240px !important;
}
#person .posR{
	width:calc(100% - 280px) !important;
}
#person .posR h2{
	margin-bottom:30px;
}

